Maus hängt und Internet lädt nicht richtig (Intel GPU)



  • Ich will meine Maus Steuerung wieder haben über mein Vivaldi, weil er bleibt hängen, erst wenn ich die rechte Maus Taste drücke, gibt er mir alles frei. Was kann man da ausschalten, um die volle Kontrolle über meine Vivaldi wieder zu erhalten.

    Mein Vivaldi bleibt bei surfen (Arbeiten) im Internet hängen für 3 Sekunden, kann man das umgehen. Mit ein Trick oder mit ein Tip.
    Was kann man da ausschalten.

    Dann für Video Wiedergabe, benutze ich andere Browser.

    modedit Abgeteilt von https://forum.vivaldi.net/topic/42967/videos-von-n-tv-und-tagesschau-gehen-nicht


  • Moderator

    @Nico1233 Ich kann dein Problem leider nicht nachvollziehen auf Linux. Die Maus läuft wunderbar.
    Irgendwelche Erweiterungen? Passiert das auch mit einem frischen Profil oder im Privaten Fenster-Modus?
    Oder du startest mal Vivaldi so in der Shell, um zu sehen ob’s dann besser ist:
    vivaldi --user-profile-dir="/tmp/VIVTEST"

    Und warum bei dir es 3 Sekunden dauert bis was über das Internet lädt, weiß ich nicht.
    Vielleicht dein Internetanbieter, Netzwerkeinstellungen (DNS, IPv4, IPv6), VPN oder WLAN/Router/DSL-Kabel-Modem die was filtern.
    Ich hab mal das Problem gehabt, dass bei mir IPv6 nicht richtig über den Internetanbieter lief.



  • Vivaldi häng / friert ein für 3 Sec. beim Scrollen, Nach unten drehen mit Maus Rad auf der aktuell laden Webseite.
    Also er friert ein für 3 Sekunde.
    egal auf welche Webseite.

    IPv6 habe ich in grub ausgeschaltet, seit 4 Monate schön.

    Er macht das auch mit dieser start Modus.

    vivaldi --user-profile-dir="/tmp/VIVTEST"
    

  • Moderator

    @Nico1233 Ach so, das Einfrieren kommt dann vom Grafiktreiber.


  • Moderator

    @Nico1233 Du hast ja eine Intel GPU, oder noch eine?
    Hast du meinen Tipp aus meinem Blog getestet?

    Intel Firmware in Linux installiert?
    libva, mesa, mesa-utils for 3D-beschleunigung installiert?
    https://01.org/linuxgraphics/downloads/2018q1-intel-graphics-stack-recipe
    https://askubuntu.com/questions/1065852/how-to-upgrade-intel-graphics-driver



  • mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ ls
    aclocal.m4    config.sub    depcomp     m4           NEWS
    compile       configure     doc         Makefile.am  pkgconfig
    config.guess  configure.ac  install-sh  Makefile.in  va
    config.h.in   COPYING       ltmain.sh   missing
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ chmod +x install-sh 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ sudo bash install-sh 
    [sudo] Passwort für mimoun: 
    install-sh: no input file specified.
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ chmod +x ltmain.sh
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ sudo bash ltmain.sh
    ltmain.sh: Version mismatch error.  This is libtool 2.4.6 Debian-2.4.6-2, but the
    ltmain.sh: definition of this LT_INIT comes from an older release.
    ltmain.sh: You should recreate aclocal.m4 with macros from libtool 2.4.6 Debian-2.4.6-2
    ltmain.sh: and run autoconf again.
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:13:22/libva-2.1.0$ 
    
    


  • mesa-18.0.0

    
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ ls
    aclocal.m4     configure.ac              m4                 SConstruct
    autogen.sh     docs                      Makefile.am        src
    bin            doxygen                   Makefile.in        VERSION
    build-support  include                   meson.build
    common.py      install-gallium-links.mk  meson_options.txt
    configure      install-lib-links.mk      scons
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ chmod +x autogen.sh  
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ sudo bash autogen.sh 
    [sudo] Passwort für mimoun: 
    autoreconf: Entering directory `.'
    autoreconf: configure.ac: not using Gettext
    autoreconf: running: aclocal --force -I m4
    autoreconf: configure.ac: tracing
    autoreconf: running: libtoolize --copy --force
    libtoolize: putting auxiliary files in AC_CONFIG_AUX_DIR, 'bin'.
    libtoolize: copying file 'bin/ltmain.sh'
    libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
    libtoolize: copying file 'm4/libtool.m4'
    libtoolize: copying file 'm4/ltoptions.m4'
    libtoolize: copying file 'm4/ltsugar.m4'
    libtoolize: copying file 'm4/ltversion.m4'
    libtoolize: copying file 'm4/lt~obsolete.m4'
    autoreconf: running: /usr/bin/autoconf --force
    autoreconf: configure.ac: not using Autoheader
    autoreconf: running: automake --add-missing --copy --force-missing
    configure.ac:61: installing 'bin/compile'
    
    

    Das Ende

    checking whether strtod has locale support... yes
    checking for dlopen... no
    checking for dlopen in -ldl... yes
    checking for dladdr... yes
    checking for dl_iterate_phdr... yes
    checking for clock_gettime... yes
    checking for posix_memalign... yes
    checking for ZLIB... yes
    checking for the pthreads library -lpthreads... no
    checking whether pthreads work without any flags... no
    checking whether pthreads work with -Kthread... no
    checking whether pthreads work with -kthread... no
    checking for the pthreads library -llthread... no
    checking whether pthreads work with -pthread... yes
    checking for joinable pthread attribute... PTHREAD_CREATE_JOINABLE
    checking if more special flags are required for pthreads... no
    checking for PTHREAD_PRIO_INHERIT... yes
    checking linux/futex.h usability... yes
    checking linux/futex.h presence... yes
    checking for linux/futex.h... yes
    checking for LIBELF... no
    checking for elf_memory in -lelf... no
    checking for llvm-config... no
    checking for LIBDRM... no
    checking for GLPROTO... no
    configure: error: Package requirements (glproto >= 1.4.14) were not met:
    
    No package 'glproto' found
    
    Consider adjusting the PKG_CONFIG_PATH environment variable if you
    installed software in a non-standard prefix.
    
    Alternatively, you may set the environment variables GLPROTO_CFLAGS
    and GLPROTO_LIBS to avoid the need to call pkg-config.
    See the pkg-config man page for more details.
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    mimoun@mimoun:~/Downloads/Vivaldi Browser/19:09:35/mesa-18.0.0$ 
    
    


  • libva-2.1.0

    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ ls
    libva-2.1.0
    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49$ cd  libva-2.1.0
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ ls
    aclocal.m4  config.guess  config.sub  configure.ac  depcomp  install-sh  m4           Makefile.in  NEWS       va
    compile     config.h.in   configure   COPYING       doc      ltmain.sh   Makefile.am  missing      pkgconfig
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ sudo bash ltmain.sh
    [sudo] Passwort für mimoun: 
    ltmain.sh: Version mismatch error.  This is libtool 2.4.6 Debian-2.4.6-2, but the
    ltmain.sh: definition of this LT_INIT comes from an older release.
    ltmain.sh: You should recreate aclocal.m4 with macros from libtool 2.4.6 Debian-2.4.6-2
    ltmain.sh: and run autoconf again.
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    mimoun@mimoun:~/Schreibtisch/19:01:49/libva-2.1.0$ 
    
    
    
    


  • Mein Vivaldi browser geht immer noch nicht.


  • Moderator

    Ich weiß nicht weiter.

    Dann melde das als Bug (Menü Hilfe) und gib genau an welches Hardware, Linux und welche Treiber du hast, was du schon probiert hast, wie das Schrift für Schritt nach zu vollziehen ist.
    Vielleicht hat jemand ja ein Dell wie du und kann helfen.

    Und versuche mal im Ubuntu-Forum zu fragen, das ist ja ein spezielles Hardware-/Treiberproblem bei dir.
    https://wiki.ubuntuusers.de/Grafikkarten/
    https://forum.ubuntuusers.de



  • Hallo @Nico1233, was hast du geändert oder verwendest du vivaldi zum ersten Mal? Ich verwende debian (ähnlich wie ubuntu) und alles funktioniert, auch mit dem i915.



  • Ich habe nichts verändert.

    Wenn es die Grafikkarte oder der Treiber von Grafikkarte ist, warum funktioniert YouTube, Media Player VLC auf mein Computer,
    Warum hat Vivaldi ein Problem mit mein Computer.

    Andere Browser (Firefox) haben kein Problem mit mein Computer sind die besser programmiert, als eure Vivaldi.

    Alle Filme die ich Auf Festplatte habe kann ich anschauen, abspielen mit mein Grafikkarte.

    Linux /Ubuntu 18.04 funktioniert wunderbar auf Computer.



  • @Nico1233 said in Maus hängt und Internet lädt nicht richtig (Intel GPU):

    Wenn es die Grafikkarte oder der Treiber von Grafikkarte ist, warum funktioniert YouTube, Media Player VLC auf mein Computer,
    Warum hat Vivaldi ein Problem mit mein Computer.

    Deine Grafikkarte bzw. die integrierte Grafik deiner CPU ist recht alt. Laut der Tabelle hier, hat die kein VAAPI-Support, d.h. Video und 2D-Rendering wird nur in Software gemacht. Also abspielen kannst du Video damit, aber es wird deine CPU viel stärker belasten bzw. die muss sich allein darum kümmern. Wenn du alternativ mal chromium installierst, wird der auch besser als vivaldi laufen, aber wenn du in dem Video abspielst, wird er auch hängen. Das Hängen der Maus liegt daran, dass bei vivaldi Teile der Browser-Oberfläche auf 2D-Rendering zurückgreifen und da die bei deiner Grafik nicht hardware-beschleunigt laufen sind sie viel langsamer. Wenn du parallel zu vivaldi mal einen Taskmanager aufmachst, der die cpu-Belastung anzeigt, wirst du sehen, dass die CPU-Last immer auf 100% geht, wenn dein vivaldi hängt.
    Du hast jetzt die Option, dass du dir eine eigenständige Grafikkarte besorgen (zB. sowas Sapphire Radeon R5) und installieren kannst. Auf dem Motherboard deines Computers sollte der PCIe-Slot noch frei sein, in den die Karte gesteckt wird. Dann brauch die wieder einen neuen Treiber (radeon). Aber dann hättest du eine 2D-beschleunigte Grafik und vivaldi würde flutschen. 😀



  • Bei diese 4 Browser gehen alle Videos, aber bei eure Vivaldi gehen Videos nicht, starten nicht. keine Wiedergabe.

    1. Chromium Browser
      2.Opera Browser
      3.Google Chrome Browser
      4.Firefox Browser

  • Moderator

    @Nico1233 Dann melde bitte das über Vivaldi-Menü Hilfe > Bug melden und gib beim Report Linux-Version, GPU und Information über dein Notebook an.



  • N-tv

    link text

    ![0_1577619078899_AAA------20191229_095826.jpg](Uploading 100%)

    Video geht.
    (https://www.welt.de/vermischtes/video204500480/Kollision-in-der-Karibik-Hier-krachen-zwei-Traumschiffe-ineinander.html)

    Video geht.

    AAA------20191229_095737.jpg





  • Die Video Wiedergabe geht wieder, alle Videos kann er Vivaldi Browser wiedergeben,

    Ich habe gestern Abend Vivaldi komplett deinstalliert.

    sudo apt-get --purge remove   vivaldi-stable 
    

    Und heute habe ich Vivaldi Browser frisch Neu-installiert.

    Und Vivaldi Browser geht immer noch nicht, Nach Neu-Installation auf mein Rechner, geht immer noch nicht.

    Das Problem jetzt bei Vivaldi Browser, sie friert ein, solange bis ich die Rechte Maus Taste drücke und dann erst erwacht sie von ihr träume, vor nicht.

    Also Vivaldi Browser hat ein Bug.

    ( https://forum.ubuntuusers.de/topic/fehler-in-der-paketverwaltung-5/#post-9119314 )


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.